@media (max-width: 767px) {

	.banner {
		height: 80vh;
	}

	.home .banner {
		height: 90vh;
	}

	.banner .banner__overlay-container {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.17) 0%, rgba(0, 0, 0, 0.17) 100%);
	}

	.banner .banner__content {
		top: 55%;
	}

	.banner__buttons.banner__buttons--multiple {
		flex-direction: column;
	}

}

@media (min-width: 1200px) {

	.banner .banner__inner {
		max-width: 70%;
	}

	.home .banner .banner__content {
		top: 55%;
	}

	.banner .banner__content {
		top: 65%;
	}

	/*Title*/

	.banner .banner__title {
		font-size: calc(35px + (46 - 35) * ((100vw - 1200px) / (1920 - 1200)));
	}

	/*Additional info*/

	.banner__additional-image img {
		object-fit: contain;
		max-height: calc(250px + (445 - 250) * ((100vw - 1200px) / (1920 - 1200)));
	}

}